/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: "ËÎÌå";
	background: #f8f8f8;
	height: 100%;
}

body,html {
	margin: 0px;
	height: 100%;
}

.nav {
	width: 100%;
	height: 100%;
	background: url(../images/bg.jpg) repeat-x;
}

.logo {
	background: url(../images/logo.jpg) no-repeat;
	width: 990px;
	height: 92px;
	margin: 0 auto;
}

.main {
	width: 990px;
	height: 419px;
	background: url(../images/main.jpg) no-repeat center top;
	margin: 0 auto;
}

.main ul {
	width: 990px;
	height: 419px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.main ul li {
	height: 419px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

.mainleft {
	height: 316px;
	width: 300px;
	margin: 73px 0px 0px 140px;
	float: left;
	display: inline;
}

.mainright {
	height: 369px;
	float: left;
	width: 449px;
	margin: 65px 0px 0px 55px;
	*margin: 65px 0px 0px 55px;
	_margin: 65px 0px 0px 35px;
	background: url(../images/mainpt.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',
		sizingMethod='scale', src="img/mainpt.png");
	_background: none;
	display: inline;
}

.title {
	width: 320px;
	height: 30px;
	background: url(../images/title.gif) no-repeat;
	margin: 0 auto;
	margin-bottom: 15px;
}

.mainnav {
	width: 700px;
	height: auto;
	overflow: hidden;
}

.box {
	width: 325px;
	height: 230px;
	margin: 0 auto;
	background: url(../images/box.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',
		sizingMethod='image', src="img/box.png");
	_background: none;
	padding-top: 12px;
}

.user {
	background: url(../images/userput01.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
	position: relative;
}

.user a {
	background: url(../images/userput01.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
}

.user a:hover {
	background: url(../images/userput02.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
}

.pw {
	background: url(../images/pwput01.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
	margin-top: 3px;
	position: relative;
}

.pw a {
	background: url(../images/pwput01.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
}

.pw a:hover {
	background: url(../images/pwput02.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
}

.jzmm {
	background: url(../images/userput03.gif) no-repeat;
	width: 288px;
	height: 51px;
	display: block;
	margin: 0 auto;
	margin-top: 3px;
	position: relative;
}

.loginbt {
	position: relative;
	background: url(../images/loginbt01.gif) no-repeat;
	width: 288px;
	height: 38px;
	display: block;
	margin: 0 auto;
	margin-top: 8px;
}

.loginbt a {
	background: url(../images/loginbt01.gif) no-repeat;
	width: 288px;
	height: 38px;
	display: block;
	margin: 0 auto;
}

.loginbt a:hover {
	background: url(../images/loginbt02.gif) no-repeat;
	width: 288px;
	height: 38px;
	display: block;
	margin: 0 auto;
}

.foot {
	background: url(../images/foot.gif) repeat-x;
	height: 30px;
	z-index: 9999px;
	bottom: 0;
	width: 100%;
	vertical-align: bottom;
	position: absolute;
	margin-bottom: 0px;
	padding-top: 70px
}

.foot_font {
	height: 20px;
	line-height: 20px;
	width: 990px;
	margin: 0 auto;
	position: relative;
}

.bt1 {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt02.gif) no-repeat;
	display: block;
	float: left;
	margin: 0px;
}

.bt1 a {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt02.gif) no-repeat;
	display: block;
	float: left;
}

.bt1 a:hover {
	width: 71px;
	height: 27px;
	background: url(../images/loginbt01.gif) no-repeat;
	display: block;
	float: left;
}

.bt2 {
	width: 71px;
	height: 27px;
	background: url(../images/escbt02.gif) no-repeat center;
	display: block;
	float: right;
	margin-left: 30px;
}

.bt2 a {
	width: 71px;
	height: 27px;
	background: url(../images/escbt02.gif) no-repeat;
	display: block;
	float: right;
}

.bt2 a:hover {
	width: 71px;
	height: 27px;
	background: url(../imgimagesescbt01.gif) no-repeat;
	display: block;
	float: right;
}

.input1 {
	width: 200px;
	height: 35px;
	padding: 0px 10px;
	line-height: 35px;
	border: 0;
	margin: 8px 5px 5px 50px;
	background: #fff;
	font-size: 16px;
	color: #999999;
}

.input2 {
	width: 80px;
	height: 20px;
	line-height: 20px;
	border: 0;
}

.mianline {
	width: 833px;
	height: 22px;
	background: url(../images/footline.jpg) no-repeat;
	margin: 0 auto;
}

.footr {
	width: 500px;
	height: 30px;
	line-height: 30px;
	float: left;
	white-space: nowrap;
}

.footl {
	width: 400px;
	height: 30px;
	line-height: 30px;
	float: right;
	text-align: right;
}

.f12ccc {
	font-size: 12px;
	color: #999;
}

.f12ccc a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

.f12ccc a:hover {
	font-size: 12px;
	color: #6699FF;
	text-decoration: none;
}

.checkbox {
	width: 25px;
	height: 20px;
	float: left;
	padding-top: 17px;
	float: left;
	margin: 0px 20px 0px 15px;
	display: inline;
}

.jzmm2 {
	width: 150px;
	height: 20px;
	line-height: 20px;
	padding-top: 17px;
	font-size: 14px;
	color: #999999;
	float: left;
}

#submit {
	width: 288px;
	height: 38px;
	display: block;
	margin: 0 auto;
	margin-top: 8px;
	font-size: 0;
	border: none;
	cursor: pointer;
	padding: 0;
	background: url(../images/loginbt01.gif) 0 0 no-repeat;
}

#submit:hover {
	width: 288px;
	height: 38px;
	display: block;
	margin: 0 auto;
	margin-top: 8px;
	font-size: 0;
	border: none;
	cursor: pointer;
	padding: 0;
	background: url(../images/loginbt02.gif) 0 0 no-repeat;
}